.title_element_detail{
	color:#1B2131;
	font-size: 36px;
	font-weight: 700;
	line-height: 120%;
}
.container_tabs_offers {
	max-width: 1430px;
	font-size:21px;
	line-height:120%;
}
.container_tabs_offers .img_offer {
	max-width: 500px;
}
.container_tabs_offers .name_offer {

	line-height: 120%;
	color: #1B2131;
}
.container_tabs_offers .price_offer {
	font-size: 16px;
	color: #1B2131;
}
.container_tabs_offers .caption_btn {
	line-height: 120%;
	color: #000000;
}
.container_tabs_offers .caption_btn a{
	display: block;
	margin-top: 10px;
}
.container_tabs_offers>*:not(.active) {
	display: none;
}
.tabs_offers {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 -10px 100px;
}
.tabs_offers>*{
	width: 16.67%;
	padding:10px;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	position: relative;
	cursor:pointer;
}
.tabs_offers>*.active {
	-webkit-filter: none;
	filter: none;
}
.tabs_offers>*.active:after{
	content:'';
	position: absolute;
	left: 0;
	right: 0;
	height: 4px;
	bottom: 0;
	background: #3BBD00;
}
.tabs_offers>* .wrap_img{
	opacity:0.7;
}
.tabs_offers>*.active .wrap_img{
	opacity:1;
}
@media all and (max-width: 768px) {
	.banner_section .wrap_img img {
		max-width: unset;
		max-height: 100%;
	}
	.title_element_detail{
		font-size: 24px;
	}
	.container_tabs_offers .price_offer {
		font-size: 15px;
	}
	.container_tabs_offers .caption_btn {
		margin-top: 20px;
	}
	.tabs_offers {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin: 0 -20px 60px;
		overflow:auto;
	}
	.tabs_offers>* {
		width: 67.6%;
		-webkit-box-flex: 0;
		-ms-flex: none;
		flex: none;
	}
	.block_callback>* .btn_black {
		width: 100%;
		max-width: 247px;
		padding: 15px 40px;
	}
}